.table-data {
  display: table;
  width: 100%;
  border-collapse: separate;
  border-spacing: 0;
}

.table-cell {
    display: table-cell;
    font-size: 16px;
    padding: 7px;
    vertical-align: middle;
    text-align: center;
    flex: 1;
}

.table-header {
    align-items: center;
    font-weight: bold;
    font-size: 15px;
    display: flex;
    background-color: lightgray;
    padding: 1%;
}

  .table-title {
    display: none !important;
  }
.table-line span{
  font-size:15px;
}

.activities-buttons-container {
    min-width: 150px;
}



    .table-cell.name-acivity {
        width: 100px;
        min-width: 100px;
    }

.table-cell.subject {
    width: 200px;

}

 .table-cell.address {
    width: 200px;
}

/*/---------table-row border and radius--------------*/
a.table-row.orderLst-details.border-row {
    border: 1px solid;
    border-radius: 5px;
}



/*----------------------------*/
@media (max-width: 1024px) {
    .orderLst-details, .table-row-box-on-mobile {
    display: flex;
    flex-direction: column;
    flex-wrap: nowrap;
    justify-content: space-around;
    border: 1px solid #c4c4c4;
    align-items: center;
    padding: 5% 2%;
    gap: 2%;
  }

  .table-header {
    display:none;
  }
     .table-title {
      display: block !important;
    }

  a.table-row.orderLst-details > div {
    text-align: center;
  }

}
